.box-product-info .box-product-specifications p i
{
    background-image: url('iconStockView19.png');
    background-repeat: no-repeat;
    float: left;
    width: 100%;
    height: 25px;
}
.box-product-info .box-product-specifications p.cl-odometer i
{
    background-position: center 0;
}
.box-product-info .box-product-specifications p.cl-doors i
{
    background-position: center -179px;
}
.box-product-info .box-product-specifications p.cl-senginedes i
{
    background-position: center -30px; 
}
.box-product-info .box-product-specifications p.cl-transmission i
{
    background-position: center -64px;      
}
.box-product-info .box-product-specifications p.cl-seats i
{
    background-position: center -95px;
}

.special_out {
    background: url('Special_img.png') no-repeat scroll left top transparent;
    float: left;
    height: 79px;
    margin-left: -2px;
    margin-top: -2px;
    position:absolute;
    width: 90px;
    z-index: 999;
    text-align: center;
    color: #FF5C5A;
}
@media (max-width: 767px)
{
    .special_out {
        background: url('Special_img.png') no-repeat scroll left top transparent;
        float: left;
        height: 79px;
        margin-left: -2px;
        margin-top: -2px;
        position:absolute;
        width: 90px;
        z-index: 999;
        text-align: center;
        color: #FF5C5A;
    }
}

/*---------------- stock list ------------------*/
.frm-view19 h3 
{
    text-align:center;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #fff;
}
.frm-view19 .col-sm-4 select, #id-filer-order form > div select
{
    font-size: 13px;
    line-height: 2.4em;
    height: 41px;
    padding: 10px;
}
.frm-view19 .col-sm-4 select 
{
    margin-bottom:10px;
}
.frm-view19 .group-search-V8 
{
    display: inline-block;
    width: 100%;
}
.frm-view19 > .col-lg-12 
{
    background: #2e3234;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0 0 4px 4px;
}
.css-view19 input.btn-success {
    width: 100%;
    background: #0087d4;
    color: #fff;
    font-size: 17px;
    border: 0;
    padding: 8px 12px;
}

@media (min-width: 768px) {
    .css-view19 .frm-view19 .group-search-V8 .col-sm-4 .select-padleft
    {        
        padding-right: 5px;
    }
    .css-view19 .frm-view19 .group-search-V8 .col-sm-4 .select-padright
    {
        padding-left: 5px;
    }
    #id-filer-order .frm-filter-left 
    {
        width: 70%;
        float:left;
    }
    #id-filer-order .frm-filter-right 
    {
        width: 27%;
        float:right;
    }
}
@media (max-width: 767px) 
{
    .frm-view19 .group-search-V8 
    {
        margin-bottom:15px;
    }
    #id-filer-order .frm-filter-left 
    {
        margin-top:10px;
        margin-bottom: 10px;
    }
}

/*--------------------------------------- bike ----------------------------------------------*/
.box-product-info .box-product-specifications .bike-icon-class p i
{
    background-image: url('iconStockView19_Bike.png');
    background-repeat: no-repeat;
    float: left;
    width: 100%;
    height: 25px;
}
.box-product-info .box-product-specifications p.cl-type i
{
    background-position: center -95px;
}
.box-product-info .box-product-specifications p.cl-displacement i
{
    background-position: center -30px;
}
.box-product-info .box-product-specifications p.cl-odometer i
{
    background-position: center 0; 
}
.box-product-info .box-product-specifications p.cl-stocknumber i
{
    background-position: center -64px;      
}